#profileTables { color: #000; }
.profileTable, .varsTable { /* overflow: visible; */ empty-cells: show; width: 100%; background: #fff; margin-bottom: 1em; }
.profileTable p { margin: 0; }
.profileTable th, .profileTable td, .varsTable th, .varsTable td { padding: 2px 4px; border: 1px solid #999; text-align: left; vertical-align: top; }
.headRow td, .headRow th { vertical-align: bottom; }
.profileTableHeadRow td, .profileTableHeadRow th { background: #ddf; font-weight: bold; color: #000; }
td.value, th.valueHead { text-align: right; }
td.center, th.center { text-align: center; }
td.negative { color: #d00; }
.profileTableMeta { font-size: 0.8em; font-weight: normal; }

.indent0 {}
.indent1 { padding-left: 20px !important; }
.indent2 { padding-left: 40px !important; }
.indent3 { padding-left: 60px !important; }
.indent4 { padding-left: 80px !important; }

.moeLow { font-weight: bolder; }
.moeHigh { font-weight: lighter; color: #888; }

@media print {
	.profileTable, .varsTable { width: 100% !important; font-size: x-small; }
	.profileTable td, .profileTable th, .varsTable td, .varsTable th { margin: 1px; padding: 1px; line-height: 120%; }
	.profileTableHeadRow { page-break-inside: avoid; page-break-before: auto; page-break-after: avoid; }
}
@media screen and (max-device-width: 768px) {
	.profileTable, .varsTable { width: 100% !important; font-size: small; }
}
